@keyframes animateAltColor {
  0% {
    color: inherit;
  }
  50% {
    color: #e4981e;
  }
  100% {
    color: inherit;
  }
}

@keyframes animateAltBg {
  0% {
    background-color: #c82c2f;
  }
  50% {
    background-color: #e4981e;
  }
  100% {
    background-color: #c82c2f;
  }
}

@keyframes animateAltBorder {
  0% {
    border-color: inherit;
  }
  50% {
    border-color: #e4981e;
  }
  100% {
    border-color: inherit;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@font-face {
  font-family: 'Phosphate';
  src: url(./0d297395392df08b2b6734d952a15a42.ttf) format("truetype");
}

.phosphate-font {
  font-family: 'Phosphate';
  font-weight: 400;
}

.bg-1 {
  background-color: #c82c2f;
}

.hide {
  display: none;
}

.error {
  background-color: rgba(200, 44, 47, 0.7);
}

.success {
  background-color: rgba(91, 158, 40, 0.7);
}

.color-bg-1 {
  color: #c82c2f;
}

.color-bg-2 {
  color: rgba(0, 0, 0, 0.7);
}

.display-block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.text-center {
  text-align: center;
}

.margin-top-none {
  margin-top: 0;
}

.margin-bottom-none {
  margin-bottom: 0;
}

.margin-bottom-sm {
  margin-bottom: 15px;
}

.margin-bottom-md {
  margin-bottom: 25px;
}

.status-message {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  font-family: "Phosphate", cursive;
  width: 96%;
  max-height: 0;
  overflow: hidden;
}

.status-message.unsubmitted {
  max-height: 0;
  padding: 0;
}

.status-message.success, .status-message.error {
  padding: 15px 2%;
  max-height: 100px;
}

body, .button-28 {
  font-family: "ringold-slab", sans-serif;
  font-weight: 400;
  font-style: normal;

  color: #f4efe5;
  font-size: 36px;
  text-align: center;

  background-color: #7a9eae;
}

.container {
  padding: 2%;
}

.cover {
  display: block;
  width: 70%;
  max-width: 1200px;
  margin: 0 auto;
}

.embeds {
  width: 80%;
  margin: 15px auto;
  display: grid;
  grid-template-columns: repeat(1, 1fr); /* 1 column */
  grid-template-rows: 1fr;
  grid-column-gap: 35px;
  grid-row-gap: 0px;
}

.embed {
  width: 100%;
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.video-wrapper .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.spotify {

}

@media (max-width: 37.5em) {
  body {
    font-size: 14px;
  }
}

a {
  color: #ffffff;
}

a:hover {
  text-decoration: underline;
  cursor: pointer;
}

::selection {
  background: #c82c2f;
}

h2 {
  font-size: 72px;
  font-weight: inherit;
}

@media (max-width: 37.5em) {
  h2 {
    font-size: 40px;
  }
}

h3 {
  font-size: 40px;
  font-weight: inherit;
  letter-spacing: 2px;
  filter: drop-shadow(2px 7px 4px rgba(0, 0, 0, 0.5));
}

@media (max-width: 37.5em) {
  h3 {
    font-size: 36px;
  }
}

h4 {
  font-family: "Oswald", sans-serif;
  font-size: 40px;
}

@media (max-width: 37.5em) {
  h4 {
    font-size: 20px;
  }
}

p {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
}

@media (max-width: 37.5em) {
  p {
    font-size: 14px;
  }
}

img {
  width: 100%;
}

.icon {
  width: 60px;
  height: 60px;
  border: 3px solid #c82c2f;
  border-radius: 50%;
  -webkit-transition: border-color 0.5s ease;
  -moz-transition: border-color 0.5s ease;
  -ms-transition: border-color 0.5s ease;
  transition: border-color 0.5s ease;
  max-width: 100%;
  background-size: 100%;
  background-image: url(./9d22f5980b3dafc18506c49a7cad2475.png);
  /* Generated by http://responsive-css.spritegen.com Responsive CSS Sprite Generator */
}

.icon:hover {
  border-color: #ffffff;
}

.icon.amazon {
  background-position: 0 0%;
}

.icon.apple {
  background-position: 0 9.090909%;
}

.icon.bandcamp {
  background-position: 0 18.181818%;
}

.icon.email {
  background-position: 0 27.272727%;
}

.icon.facebook {
  background-position: 0 36.363636%;
}

.icon.googlePlay {
  background-position: 0 45.454545%;
}

.icon.instagram {
  background-position: 0 54.545455%;
}

.icon.soundcloud {
  background-position: 0 63.636364%;
}

.icon.spotify {
  background-position: 0 72.727273%;
}

.icon.twitter {
  background-position: 0 81.818182%;
}

.icon.wgp {
  background-position: 0 90.909091%;
}

.icon.youtube {
  background-position: 0 100%;
}

@media (max-width: 37.5em) {
  .icon {
    width: 45px;
    height: 45px;
  }
}

.cols-container .col {
  width: 48%;
  padding: 0 1%;
  display: inline-block;
  vertical-align: top;
}

@media (max-width: 37.5em) {
  .cols-container .col {
    width: 100%;
    padding: 0;
    display: block;
  }
}

.cols-container.three-up .col {
  width: 31%;
}

@media (max-width: 37.5em) {
  .cols-container.three-up .col {
    width: 80%;
    margin: 0 auto 15px;
  }
}

.cols-container.margin-bottom-small .col {
  margin-bottom: 15px;
}

/** more emjoi's at: http://www.emojitracker.com/ **/
span.emoji {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: baseline;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 1em;
  height: 1em;
  background-size: 1em;
  background-repeat: no-repeat;
  text-indent: -9999px;
  background-repeat: no-repeat;
}

.broken-heart {
  background-image: url(data:image/png;base64,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);
}

.white-smiling-face {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAH6ElEQVR4AdWRe1BU5/nH37N7zu7ZxaqAFxFlvGjapm1MbGt+Tjr5VZ16MSa1TpqmlZqYaC6TWhSNMaL1njRihAwSBTVGU/BC1KZGQQUVrIBKWSOKXBAElVjvo8i67J7z7fMdZjoYJ45m/KfPzGfOO8/7vbwL6n9qyocpVfaUUlXPKrP2eRVe/6LqTHjmjnfUPNzSMUoVD1Sq5neqQ8NE9cvzr2uzL0zRNv57mlZwMd7hIzxzxztqqKWH3u88u36kVDBBU9UvqA7nJml/uBDnyL48x7h6PTHCblr9fTRvfgr+7SNAeOaOd9RQSw+9zGDWA03F80pNkG/9S9oTF6Y4t1ydbzY1re6LQG4sQuXJsM5ug31hL+xL+wnP3PGOGlBLD73MYBYz72tO/Vap3AFKq39FG31xhl52IzkSgT3jYNWsBi5kAxf3CLuFnDvgjnfUUEsPvcxgFjOZfc8pHdf6PfOKNubSLKO2KS0KweI3YTdkAI1Zwub7glp66GUGs5jZpuPumTNAKSQ4VNUENfDiTKOsaVVnhIomAmfSgPp0Qb6k4d5QQ+ihlxnMYiaz2cGuuwaJmsp7RoU3xulZNz/6HoK5w2BXLQFOLwXqhDOJrd/aD2T3LfCujZZeZjCLmcxmB7vumOuvtX5rXnVMuLbYcyuQ1Qu2bzJQNRv+shk4d+ANnNzxMmp2T0KTLx6onAVUkHcIz9zxjhpq6aFXMt5lFpjJbHa07eQo5Gkqc6jq3Djd2HsrrSOs3J8jeGwSjmaMwbLJ/TFjTCfEj47EjF93Q/KfH8fVwpeBE68DZa8RnrnjHTXU0kMvM5jFTDCbHexi538H8CpfrDbiykLPtcCmrsChp+HL/BUWTOyHzxb+Hwozx+LU7vGozpuAkzmxaD7yIuB7AShthWfueEcNtfTQywxmMZPZ7GAXOznq0iTFcVa94VxwI7k9Ql/0AA4OxuUDo3Dxn2Nh+X4jJWOAklHCSEG8h4cBxUOFIYRn7nhHDbX00MsMZjGT2WAHu9jJboUPHSruh6pj/VRjW3NaOKwvewK5Pwb2PwnsGwTkDZTvACBfdgWPCj8QHgEO9Bf6EZ654x011NJDLzOYxUxmgx3sYie7FW44VeKTKvrc265i/yedYH8RA/yjN7C9L7BN+Htv+Lf3QuWaaOS93wW7FnbByU96ILSvjwT3JTxzxztqqKVHMiRna19mMZPZYAe72MluBRgqcbDq2zjTffL2WnnAlhjYmTHAuh7A2h64lNodqS+1R/wwN6YNcSHu/w1MH+lBdUZPIL8P4Zk73lFDLVIntKeXGbDXCRkxsCT79ppOYNdS6WS3Aky1eJDqf36Gq9y/KgLW+ihYaVGwk7oCy7rg1KJOWBTrRUZCOPJSumJvSjfkrIjC5d0xUt6T8Mwd76ihlh56mQFreVdYq6KYDf/KCLBrkXQCYa1/gfjHVJ+GqfpR/0ftEEqXRySFw1rUAfa89ggu64DrmREI7IgE8jrBLuwMHBEKI4FDEYRn7nhHDbX00MsMZiG0PByhtAj4k9uBXdMfU73ZrbDHoUZFq25Vbzq/bE40Efq4HawPhQUeWHNN2IvdQIqQYQI7hQKhWDjahiNCkXBAoIbaFW7xCpJhMWuZ/LjUdmheaoJdI6NVFHIcSs37meK0K451JN1c4kJwpRdWihg+cMN6z5DH6LBX68DnTiBXKBZKHcCxNviEEqGwVUMtPTa9SwzYzJLM4MdesINd7GQ3h2NsGKHFXplj3GhJk/J1Hthp8vqVYl4j5ZskdJcUHBRKNeC4UPYNvhJ4R81OIVMekS4PSDVgrZQHrPWgZZUHVxKMGxtGarHsVG1Ge66X+kn1FGeRP9WEtckLO8sEslzAdgPI1oECJ1qKHGjM1dDCwqo78R/TcF7uQsVSns8Hi2erAXuzSzARyvTCv8JE9Z+cRexip9A6w3sqTsessVrC9fdd/uBmeUC2F8jl/9UNFBlAqY6mEieS4nSsnK6jKMOByhwHKrIdOPipA8lv6UhP0BHwSXmJlB8Sz37x7jFh7/SiZaMX195z+dnBLnZ+c/Qh0eqnZW859zWvNmHlhAGFwr88QJkElUtgjY7j2QbmjnNh+lAX3n1GGO1CvJwXj3ehNl80lVJ+Qr5fiadEvIfCYGWHoTndxHHJZge77mp/tZ/idJg9WIs9O1evC2z0wCoIkyChQoKqJbDGBbveQKX8sk9nurH8924kjXcj8y9u1Be5gDoprnKJXrQnxeOT8vww3M70oGGOXsdsdrDr28Yh9EwZoc1sXKR/HciSR8gvsI/zEV4JN4EaCT/jxi150NnDJs4fNeE/LbtaoUqoMKXcC5vlB8MQ2OJB40L9a2Yyu7Xj3mO4HeqRpOHarIb5ep3/byaCuRJ4NAwoE055gUqPlAmn+SCB5wpBivkXsw+HIbjXC/9nJhrm6XXLJYuZzFb3OaamVP+pg7TJvjhnwfUUl//2Vg+C+7ywJNw+JpwQygXCM39xsRTneXH7cw/ooZcZzJJMt3rAcQkxj3dWw9Of0/5a/o6z5EqycfPWBrcd2O5BS7aQ6yU8g7tb6902NdTSQy8zFLO+4ziFCIdSj0rYqPlPa2/v+KNjfek0Z371HP1E/QK9lvDMHe+ooZYeehUzHsK4hEihj0NTT0SHqSEDu6hnf9FdjSM8c8c7aqht9Tz80QWvEC50FboTnrnjHTUPEvgfbYcn32YG2ScAAAAASUVORK5CYII=);
}

.coolsmile {
  background-image: url(data:image/png;base64,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);
}

.thumbup {
  background-image: url(data:image/png;base64,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);
}

.rainbow {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAH5klEQVRYw72XS2xc1RnHf9+5rxmPPZ4ZT+K342A7DnGCiFMgsVFpgBKkQgISVIiiqpR2VXXTDUpVtSuWrdpNq4rSJ4uqrWhAtNCGkoSSRC4kJiGO0zgJtuNgx89xxjbzuud0cWc849QRm5YrHc2Z+/r/vv93zrnnE9YewmdzmDWCPT09ib6+vu3ZbDZqjPm/KosInufdOHHixLmhoaF5G5Ddu3fveOGFF16KRKqSSsRUAP6v5dHGyPLyyuzBgwefGxoaescGZHFxMRkOh5Knzk/Uvnt2HNsNFWmDh0Qq/ZLSz+ops8ZUQ8lEg+Cj8EVhDBRyGb6wo4ld3Q0sLi4mAbEBcrmchzHq+Ifj/OwvI0SiSURAKQERlAQ0ogQRAQkwVsFMIGow+KLIY4M2hDMrxNMzJNMzbMjMUzV3mcXnHkd3P6VyuZwHYAfPGzHG4HghauNJIrGNKBXkS1mBqKigKVXhgAiCQaMoKBvRmrr56+y4epqtc+fYkr9IW2SCqsQKobo8aafA0m334PuBZiUAxhiUAsdVuF5RqChYglBKUCKgitYrRcF2qVpZZsflAfpGj3CnOUX9pinsPQXoArMZMnWQqhKuLgIFiOhAcxWgBKEUuJ7C8xTKKosrpQKgYlpEhILjEspk2Dn0Fl8ceYWeukFCj2TgLsh0CtdiFuPG4qOszaW0zeSUw9hEnv3VFpsT5UF+E4Dgego3ZKEUWEVxq+iApQQsC23ZdF8Z4sDAi+xMHMd9Jov/eZhsszhvHE4vOrw/EubfC1VMr0S4ka8hI1H8FPS11IPRtwIA11W4rsKyA0GlBMsKHDCOg5fL8eDbv+Lh6d8Re2gW/wBMtFu8l3M5PFHFicko4+kEN8xG/HAbJFqguhGqmmFeYew6jPbXApTHgOC45RTYRWFLCcZzic/N8sRff8hdiTexD+ZZvFsxoDxeGYtw7OM4YyuNfOJ1QuN2iG0D+zZIxyCl4FIehiegA0yzWX8MiALHtXC8wHbbUlhK0F6IpmujPP3aD+ju/Rf6WbjYafPKbIRDo3E+XGhhJbwd2u+C6C5YboWhAgzOwNlBuJaC1BJMf4z59jbM/ZtukQIRHEfhuApLKWxLwPNovDbOM699j877T5F7VjiVcPn1RzW8NtbEdXM7prkfNtwHc23w9hIcvwBnxpHxOSLzK2zMapJYhMnTXBC0MeukQAcOWI7CcSwsJYjnkpif4Suvfp/OvafIPiccqQnx0+E4Ryc3ka6+G1q/BKYXjmXh9UE4PYY7uUhdOk+3tvmcFae7IY6zKcJMOE19WwKt9S1SIGA7CstRKNvC8/McePVHdPUOkP2GcKQ6xI8vJDh6vZtsci80PwqT7XBoDP5+AXd4io60z92E6Y3WU397Hek9McbvDLFQK8zOTRNtdsFfZxpqo0FA2QrlKMRxuO/Qb+iteR39dTgZdfnJcIKjU91kG/ZBwxNwJgp/OIMcGyE+cYN78x4HEi1E9zUxeV8NZ9ttVmyDn9OYgsFCUMYEWuvNAghWP+OF2HzhDHvHfon6boFz7Q6/uFTLsakOsvX7oOFJOB6CF0/ivDdGx6LPfonR19vGzDebOHOHR6HgY/IG2zcIQsECsQSQCr2bUmAEsC28XIYH//Fzah6e5foui5cnq3ljvJVP4v3Q+DicDMNL7xM6OUr/kuKp2haSX25n5Mk46aigsgZbC74CbRSgES2gFEbKy/B/AQAUPI/tA2/RU32U/AE4kvf485UNzHu90PoYDNfBy+/hDoyye0l4trUN/fwWhnaH8Qsaq2DwVfApNhpQFd9utVZr9VRpFmgRvOUV9gz+EfvRHBcbHX7/UZQrn9wGLfvgehf89kPsdy+xM6X56sZm8s93MdpfhckbRAtGBCMKlGBU0Dei0FK8RqBVglCVDuRthy2DJ+iMnSJzLxxOhTg+2UAhuQfcPXBoHHX4PD2zOb5W24j9nW7G+qsxWYOPVDTwTUW/eF6j0MV9wxoHivsYJFdg1/k3cB7IcHmDzZtXa5iTTmh4AE5bcHiY+ukVng5tJPatrYw8VIvOmrKYoSgOBaQCQiogbpECjVA3NUGndQ5/N7yT9hicTmKSvZDphr9dxrk4RZ/vsfmhdoYfS6DzBm0CIW3Al7KoNoIuQRmK9xHsnMw6KdDApolholtSTDcr/jlVxSybINkPH+Th5CVaF/I8UN/A1acayQhoXYyYUsQUo5RVJ3TFf3MrBwC0NtSqNGonXLRszszUoKNbIN8Bb44QujzNXqqp3t/OZJcHeVOODgIHigIlCE0ZoFJ83RRggLgh3wHvL7lcXU5C3R1wxYbBUTqWNf2dzVw5sBG/GHk5OkFLAFJKR1mc4JoEEOYmiPI6oA0Sh3QShhY8lu0mqOqBDxZQHy+wgxD64RbmGhzsnEajKnbFJXuDxcwUHTESNIp9RDClG9ZbiDIRw/gSnJ0RdK4WJiwYOE9oYYqmSD2XOvLcmJ7GKgTLK2sAipERjA1tDNoYfF1uSwtz5MOhNdPQrqhZ8Jr7UTnNI3aYveEuyPlwj4PXsY0d1TGWt0K7nQmqiXWqyNWCpDjXTQWYNpDzQvQ0xDA3OyAiy6nUwlJVpNvtCG01XbWlt2nY3wES2Cv6U6q2Ty1to4DIQiq1JCLLq+VFLBbb1tLS8oTv+62fRXFqWdbViYmJP6VSqfMl5jjQBcQ+gxLdAClgBFj4D6mM4KR1zRFMAAAAAElFTkSuQmCC);
}

.modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 1800px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  overflow-y: auto;
}

.overlay.fade-in {
  animation: fadeIn 1s linear;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

@media (max-width: 37.5em) {
  .grid-container {
    grid-template-columns: 1fr 1fr;
  }
}

.grid-column {
  display: grid;
}

.grid-item {
  margin: 0 5%;
  display: grid;
}

.grid-item-image {
  align-self: center;
}

.grid-item-description {
  display: grid;
}

.grid-item-link {
  align-self: end;
}

.content {
  background-color: rgba(0, 0, 0, 0.3);
}

.logo {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.logo-link {
  border-width: 1px;
  animation: animateAltBorder 1.5s linear;
  animation-iteration-count: infinite;
  width: 79%;
  height: 80%;
  position: absolute;
  top: 10%;
  left: 10%;
  border-style: dashed;
}

input {
  padding: 25px 2%;
  width: 96%;
  background-color: #ffffff;
  border: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  font-family: "Oswald", sans-serif;
}

@font-face {
  font-family: 'Phosphate';
  src: url(./0d297395392df08b2b6734d952a15a42.ttf) format("truetype");
}

.phosphate-font {
  font-family: 'Phosphate';
  font-weight: 400;
}

.loader {
  position: relative;
  width: 50%;
  height: 36px;
  margin: 0 auto;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
  font-family: "Oswald", sans-serif;
}

.loader div {
  position: absolute;
  opacity: 0;
  -webkit-animation: move 2s linear infinite;
  -moz-animation: move 2s linear infinite;
  -o-animation: move 2s linear infinite;
  animation: move 2s linear infinite;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.loader div:nth-child(2) {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  -o-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.loader div:nth-child(3) {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.loader div:nth-child(4) {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.loader div:nth-child(5) {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  -o-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

@keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}

@-moz-keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}

@-webkit-keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}

@-o-keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}

.section {
  position: relative;
}

.section .background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
}

.section .section-link {
  display: block;
  width: 100%;
  padding: 50px 0;
  text-align: center;
  transition: all .2s ease-in-out;
}

.section .section-link:hover {
  color: #c82c2f;
}

.section .section-link:hover h2 {
  font-size: 98px;
  color: #c82c2f;
}

@media (max-width: 37.5em) {
  .section .section-link:hover h2 {
    font-size: 40px;
  }
}

.section .section-link h2 {
  transition: font-size .2s ease-in-out, color .2s ease-in-out;
  margin: 0;
}

@media (max-width: 37.5em) {
  .section .section-link {
    padding: 30px 0;
  }
}

.section .section-content {
  transition: all 1s ease-in-out;
  max-height: 0;
  overflow: hidden;
}

.section .section-content.open {
  max-height: 1500px;
}

.section .section-content .section-content-inner {
  padding-bottom: 45px;
  width: 90%;
  margin: 0 auto;
  max-width: 1800px;
}

.section.about .background-image {
  background-image: url(./900a3a4b31394dd6a8a70f34b36d20cb.jpg);
}

.section.about p:first-child {
  margin-top: 0;
}

.section.about .section-content.open {
  max-height: 3000px;
}

.section.shows .background-image {
  background-image: url(./f6a22472a99be1db83ce2a9b14381aff.jpg);
}

.section.videos .background-image {
  background-image: url(./d289421b9346886a11d7e68452272251.jpg);
}

.section.videos .section-content.open {
  max-height: 3500px;
}

.section.photos .background-image {
  background-image: url(./469bbe7b36be3eab821b555399b5e202.jpg);
}

.section.photos .section-content.open {
  max-height: 3500px;
}

.section.merchandise .background-image {
  background-image: url(./16695df80dd03c2179749fa2a68702ea.jpg);
}

.section.merchandise .section-content.open {
  max-height: 2900px;
}

.section.contact .background-image {
  background-image: url(./f18c809e44aca8fc45b71830c3250c3c.jpg);
}

@font-face {
  font-family: 'Phosphate';
  src: url(./0d297395392df08b2b6734d952a15a42.ttf) format("truetype");
}

.phosphate-font {
  font-family: 'Phosphate';
  font-weight: 400;
}

.dates {
  display: table;
  width: 100%;
  margin-bottom: 25px;
  font-family: "Oswald", sans-serif;
}

.dates .dates-row {
  display: table-row;
}

.dates .dates-row.strike, .dates .dates-row.strike a {
  color: #666666;
  text-decoration: line-through;
}

.dates .dates-row.today, .dates .dates-row.today a {
  animation: animateAltColor 1.5s linear;
  animation-iteration-count: infinite;
}

.dates .dates-col {
  display: table-cell;
  padding: 10px;
}

.dates .dates-col.name {
  padding-left: 0;
}

.dates .dates-col.date {
  padding-right: 0;
}

.dates .dates-row.header .dates-col {
  border-bottom: 1px solid #ccc;
  border-collapse: collapse;
}

.dates .dates-col .time {
  display: block;
  font-size: 20px;
}

@media (max-width: 37.5em) {
  .dates .dates-col .time {
    font-size: 14px;
  }
}

.footer {
  padding-bottom: 25px;
}

.section.contact input.email {
  display: block;
}

.section.contact .submit-email {
  display: block;
  margin: 15px auto;
}

.social-container-sm {
  width: 246px;
}

@media (max-width: 37.5em) {
  .social-container-sm {
    width: 190px;
  }
}

.social-container-md {
  width: 330px;
}

@media (max-width: 37.5em) {
  .social-container-md {
    width: 255px;
  }
}

.social-container-lg {
  width: 410px;
}

@media (max-width: 37.5em) {
  .social-container-lg {
    width: 340px;
  }
}

.social-container-sm,
.social-container-md,
.social-container-lg {
  margin: 25px auto 0;
}

.social-container-sm .icon,
.social-container-md .icon,
.social-container-lg .icon {
  display: inline-block;
  margin: 0 8px;
}

@media (max-width: 37.5em) {
  .social-container-sm .icon,
  .social-container-md .icon,
  .social-container-lg .icon {
    margin: 0 6px;
  }
}

.video-wrapper {
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.video-wrapper .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.is-new-wrapper {
  position: relative;
}

.is-new {
  position: absolute;
  top: 0;
  left: -25px;
  z-index: 1;
  -webkit-transform: rotate(-45deg) translate(0px, -20px);
  -moz-transform: rotate(-45deg) translate(0px, -20px);
  -ms-transform: rotate(-45deg) translate(0px, -20px);
  transform: rotate(-45deg) translate(0px, -20px);
  font-size: 30px;
}

@media (max-width: 37.5em) {
  .is-new {
    -webkit-transform: rotate(-45deg) translate(30px, -5px);
    -moz-transform: rotate(-45deg) translate(30px, -5px);
    -ms-transform: rotate(-45deg) translate(30px, -5px);
    transform: rotate(-45deg) translate(30px, -5px);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background: rgba(1, 1, 1, 0.7);
    padding: 10px;
  }
}

.order-link {
  display: block;
  text-align: center;
  margin-bottom: 25px;
}

body.show-happening-today {
  animation: animateAltBg 3s ease-in-out;
  animation-iteration-count: infinite;
}

body.show-happening-today .section.shows .section-link,
body.show-happening-today .section.shows .section-link h2 {
  animation: animateAltColor 1.5s linear !important;
  animation-iteration-count: infinite !important;
  animation-iteration-count: infinite;
}

.highlight,
.highlight:hover {
  animation: animateAltColor 1.5s linear !important;
  animation-iteration-count: infinite !important;
}

.strike {
  color: #666666;
  text-decoration: line-through;
}

.header {
  position: relative;
}

.header-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  overflow-y: auto;
  width: 100%;
  height: 100%;
  z-index: 0;
}

@media (max-width: 37.5em) {
  .header-overlay {
    visibility: hidden;
  }
}

.header-content {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(22%);
  -moz-transform: translateY(22%);
  -ms-transform: translateY(22%);
  transform: translateY(22%);
}

@media (max-width: 37.5em) {
  .header-content {
    -webkit-transform: translateY(4%);
    -moz-transform: translateY(4%);
    -ms-transform: translateY(4%);
    transform: translateY(4%);
  }
}

@media (max-width: 37.5em) {
  .header-video .video-wrapper {
    visibility: hidden;
  }
}

.header-link-container {
  position: absolute;
  bottom: 75px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.secondary-headline {
  font-family: 'Phosphate';
  font-weight: 400;
}

.full-width-button {
  display: block;
  margin: 0 15px;
}

.tour-logo {
  text-align: center;
  padding: 50px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(./a683a398c3e2b03787a395d68263ddf1.jpg);
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

.tour-logo h1 {
  font-size: 3em;
}

.tour-logo h1.first,
.tour-logo p {
  margin-bottom: 0;
}

.tour-logo h1.last,
.tour-logo p {
  margin-top: 0;
}

.show-happening-today .tour-logo {
  animation: animateAltColor 1.5s linear !important;
  animation-iteration-count: infinite !important;
}

.tour-page-content {
  padding: 2% 5%;
  background-color: rgba(0, 0, 0, 0.7);
}

.more-info {
  margin-top: 25px;
  margin-bottom: 50px;
}

.tour-title {
  font-size: 2em;
  width: 100%;
  display: inline-block;
  overflow-wrap: break-word;
  word-break: break-word;
}

.button {
  border: 3px solid #c82c2f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.7);
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  color: #ffffff;
}

.button:hover {
  background-color: #000000;
  border-color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.button.primary-button {
  font-family: "Phosphate", cursive;
}

.button.secondary-button {
  font-family: "Oswald", sans-serif;
  background-color: #ffffff;
  color: #000000;
}

.button.secondary-button:hover {
  border-color: #000000;
  text-decoration: none;
  cursor: pointer;
}

/* CSS */
.button-28 {
  appearance: none;
  background-color: transparent;
  border: 2px solid #f4efe5;
  border-radius: 15px;
  box-sizing: border-box;
  color: #f4efe5;
  cursor: pointer;
  display: inline-block;
  /* font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; */
  /* font-size: 16px; */
  /* font-weight: 600; */
  line-height: normal;
  margin: 0;
  min-height: 60px;
  min-width: 0;
  outline: none;
  padding: 16px 24px;
  text-align: center;
  text-decoration: none;
  transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  /* width: 100%; */
  will-change: transform;
  filter: drop-shadow(2px 7px 4px rgba(0, 0, 0, 0.5));
}

.button-28:disabled {
  pointer-events: none;
}

.button-28:hover {
  color: #f4efe5;
  background-color: #040100;
  box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
  transform: translateY(-2px);
}

.button-28:active {
  box-shadow: none;
  transform: translateY(0);
}

.heroWrapper, .contentWrapper {
  max-width: 800px;
  margin: 0 auto;
}